*{
  padding:0px;
  margin:0px;
}
body{
  background-color: #f4ede7;
  padding-bottom:3rem;
}

/* ADAUGA FONTURILE*/
/*MENIU*/
.logo{
  height: 60px;
  width:auto;
  background-color: #fff1d7;
  padding:6px; /* Distanta dintre elementul in sine si bordura sa A.K.A pentru distanta */
  border-radius: 35px;
  margin-top:4px;
  margin-bottom:4px;
  margin-left:10px;
}

nav{ /* bara colorata*/
  background-color: #fae0c5;
  display:flex;
  align-items: center;
  flex-wrap:wrap; /* cand elementele nu mai au loc trec pe urmatorul rand*/
  border-bottom: 2px #b58c60 solid;
}
.contact{
  margin-left: 15px;
}

.meniu_lista{
  display:flex;
  flex-wrap:wrap;
  list-style-type: none;
  margin-left: auto;
  margin-right:50px;
}
.meniu_lista li {
  margin-left:20px;
  text-decoration: none;
}
.meniu_lista li a{
  text-decoration: none;
  color: #ad8459;
  font-size: 1.4rem;
  font-family: Oregano;
  font-weight: bold;
}
/* Start sectiune 1 */
.prima_pagina{
  display: grid; /* permite sa lucrez in matrice, linii coloane*/
  grid-template-columns: 6fr 6fr; /* impart ecranul in 2, pot pana la 12*/
  justify-items: center;
  align-items: center;
  margin-top: 2rem;
  padding: 2rem;

}
.partea_stanga {
  display: grid;
  margin: 1rem;
}
.partea_stanga h1{
  font-family: Oregano;
  text-align:center;
  color: #7b4710;
  font-size: 3rem;
}
.text1{
  font-family: Paprika;
  max-width: 500px; /*se pliaza*/
  text-align: justify;
  justify-self: center;
  color:#dd9e5a;
  padding-top: 2rem;
}
.poza_cafea{
  border-radius: 10%;
  width: 400px;
  height: 330px;
}
.buttons_holder{
  padding: 1.3rem;
}
.button1{
  background-color:#d68227;
  padding: 0.5rem;
  border-radius: 25px;
  border: 1px solid #d68227 ;
  margin-right: 20px;
  width: 160px;
  color: white;
  font-weight: bold;
}
.button2{
  background-color:#f4ede7;
  padding: 0.5rem;
  border-radius: 25px;
  border: 0.2rem solid #d68227;
  width: 140px;
  color: #d68227;
  font-weight: bold;
  margin-top: 0.5rem;
}
section{
  border-bottom: 2px solid #8e6335;
}
@media only screen and (max-width: 600px) { /* SINTAXA*/
.prima_pagina{
  grid-template-columns: 12fr;
  
  }
  .poza_cafea{
    border-radius: 10%;
    width: auto;
    height: auto;
  }
  .holder_cartonase{
    justify-content: center!important;
  }
}
/* END sectiune 1 */

/* Start sectiune 2 */
.iconita{
  border-radius: 50%;
  width: 90px;
  height: 90px;
  display: block; /*isi seteaza width fata de el, impreuna cu ce e jos centreaza pe mijloc*/
  margin-left: auto; /* impinge spre dreapta*/
  margin-right: auto;
}
.caseta{
  padding: 0.5rem 1rem 0 1rem;
}
.cartonas {
   width: 240px;
   background-color: #ffd8ad;
   text-align: center;
   -webkit-box-shadow: 0px 9px 19px -4px rgba(0,0,0,0.75);
   -moz-box-shadow: 0px 9px 19px -4px rgba(0,0,0,0.75);
   box-shadow: 0px 9px 19px -4px rgba(0,0,0,0.75);
   border-radius: 5%;
   margin-top: 1rem;
}
h1 {
  font-size: 20px;
  font-family: Oregano;
  color: #7b4710;
}
h3{
  font-size: 15px;
  font-family: Paprika;
  color:#e6a45b;
  font-weight: ;
}
.border{
  height: 50px;
  background-color:white;
  display:grid;
  align-items: center;
  justify-items: center;
  font-size: 35px;
  color:#af3911;
  margin-top: 0.5rem;
  border-top: rgb(216, 156, 107) 0.5px solid;
}

.titlu_cartonase{
text-align: center;
font-size: 35px;
font-family: Oregano;
font-weight: bold;
color: #7b4710;
margin-bottom: 2rem;
}
.holder_cartonase{
  display: flex ; /*pune toate elementele sa fie INLINE */
  flex-wrap: wrap;
  justify-content: space-between;
}
.master_cartonase{
  max-width: 900px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  padding-left: 1rem;
  padding-right: 1rem;
  margin-bottom: 2rem;
  margin-top: 1rem;
}
/* END sectiune 2 */


/* Start sectiune 3 */
.master_carusel{
  display:block;
  margin-left:auto;
  margin-right:auto;
  padding-bottom:2rem;
  max-width:800px;
  text-align: center;
  padding: 4rem;
  font-size: 30px;
  font-family: Oregano;
  color: #7b4811;
  font-weight: bold;

}
.testimonials{
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 350px;
  height: 400px;
  background-color: white;
  margin-top: 2rem;
  border-radius: 15px;
  border: 2.5px #7b4710 solid;
}
.ghilimele{
  text-align: center;
  padding-top: 2rem;
  padding-bottom: 2rem;
  font-size: 1.6rem;
  color: #7b4710;
}
.testimonials p{
  text-align: center;
  font-size: 1.2rem;
  font-family: Paprika;
  color: #e6a45b;
  margin-left: 0.7rem;
  margin-right: 0.7rem;
}
.testimonials h1{
  text-align: center;
  font-size: 1.3rem;
}
.user {
  text-align: center;
  font-size: 2rem;
  padding: 2rem;
  color: #7b4710;
}
.user i{
  background-color: #ffd8ad;
  padding: 1rem;
  border-radius: 50px;
  width: 50px;
  height: 50px;
  line-height: 1.4; /*cat de jos se deplaseaza fata marginea de sus de corpul in care se afla*/
}
/* END sectiune 3 */

/* Start sectiune 4 */
.formular p{
  text-align: center;
  padding: 1rem;
  color: #7b4710;
  font-family: Oregano;
  font-size: 2rem;
  font-weight: bold;
}
.review{
  background-color: #fff1d7;
  grid-gap: 10px;
  display: grid;
  grid-template-columns: repeat(2,1fr);
  justify-items:center;
  padding:2rem;
  max-width: 500px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom:3rem;
  height: 300px;
  color: #7b4811;
  font-family: Oregano;
  font-weight: bold;
}
.review div{
  width:100%;
}
.checkbox{
grid-column-start:1;
grid-column-end:3;
display: flex;
flex-wrap: wrap;
justify-self: left;
color: #7b4811;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;

}
.acces{
  border: red 5px solid; /*?????*/
  }
.checkbox p{
  margin-left: 5px;
}
.checkbox a{
  color: #7b4811;
}

.send{
  width: 100px;
  height: 30px;
  background-color: #7b4811;
  border: none;
  border-radius: 5px;
  color: white;
  justify-self: center;
  grid-column-start:1;
  grid-column-end:3;
}
.border_input{
  border: 2px solid #e6a45b;
  border-radius: 5px;
  padding: 0.3rem;
  width: 100%!important;
  color: #e6a45b;
  box-sizing: border-box; /* adauga in calculul lungimii sau latimii marginea, paddingul si borderul  */
}
.border_input::placeholder { 
  color: #d68227;
  opacity: 1;
  
}

.border_input p{
  font-family: Paprika;
}
.acces p{
  border: solid #d68227 2px; /*?????*/ 
  
}
/* END sectiune 4 */

/* START sectiune 5 */
.master_contact{
 display: grid;
 grid-template-columns: 6fr 6fr;
 color: #7b4811;
}
.contact {
  display: grid;
  grid-column-start: 1;
  grid-column-end: 3;
  font-family: Oregano;
  font-size: 35px;
  font-weight: bold;
}
.germania{
  color: #7b4811;
  font-family: Oregano;
  font-size: 17px;
  padding-top: 2rem;
  font-weight: bold;
  
}
.detalii{
  padding-top: 1rem;
  padding-right: 65%;
  padding-bottom: 1rem;
  display: grid;
  grid-template-columns: 6fr 6fr; 
  color: #dea464;
  font-family: Paprika;
  font-size: 12px; 


}
.detalii i{
  color: #7b4811;
  background-color: #fae0c5;
  border-radius: 50px;
  width: 10px;
  height: 10px;
  font-size: 1rem;
  padding: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.usa{
  color: #7b4811;
  font-family: Oregano;
  font-size: 17px;
  padding-top: 2rem;
  font-weight: bold;

  
}

.stanga{
  padding-left: 4rem;
  display: grid;
  grid-template-columns: 6fr 6fr;
  height: 200px;
  align-self: center;

}

.harta{
  width: 100%;
  max-height: 500px;
}
/* END sectiune 5 */
footer{
  display: grid;
  justify-items: center;
  padding-left: 0.5rem;
  background-color:#fae0c5 ;
  color: #7b4811;
}
.logo_final{
  height: 50px;
  margin-top: 2rem;
  margin-bottom: 0.5rem;
}
.sigle i{
  padding: 0.3rem;
}

